<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Omegalul</title>
    <script src="/front-static-amogus/frontend.js"></script>
</head>
<body>
    <pre><code id="papa" class="language-json"></code></pre>
</body>
</html>